## libobject-cloner-java 0.2~git95dba2c

=== debian/changelog ===
libobject-cloner-java (0.2~git95dba2c-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #1011543)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 May 2022 17:06:58 +0200

libobject-cloner-java (0.2~git95dba2c-2) unstable; urgency=medium

  * d/control: Set standards version to 4.6.0

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 14 Sep 2021 12:53:10 -0400

libobject-cloner-java (0.2~git95dba2c-1) unstable; urgency=medium

  * Initial release (Closes: #989068)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 22 May 2021 19:10:27 -0400
