=== debian/control ===
Source: libobject-cloner-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.6)
Build-Depends-Indep: junit4 (>= 4.12), libobjenesis-java (>= 2.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libobject-cloner-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libobject-cloner-java
Homepage: https://github.com/kamranzafar/object-cloner
Rules-Requires-Root: no

Package: libobject-cloner-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java Object cloning library with extensible strategies
 Java Object cloning library. Supports extensible shallow and deep
 object cloning strategies.
