=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.2~git%h" \
https://github.com/kamranzafar/object-cloner.git \
HEAD debian uupdate
